:root {
    /* Schriften */
    --standard: 'open_sansregular', Arial, Helvetica, sans-serif;
    --font_light: 'open_sanslight', Arial, Helvetica, sans-serif;
    --font_regular: 'open_sansregular', Arial, Helvetica, sans-serif;
    --font_medium: 'open_sanssemibold', Arial, Helvetica, sans-serif;
    --font_bold: 'open_sansbold', Arial, Helvetica, sans-serif;
    --font_headline: 'roboto_condensedbold', Arial, Helvetica, sans-serif;
    --font_headline2: 'roboto_condensedregular', Arial, Helvetica, sans-serif;

    --font_size01: 0.75rem;
    --font_size02: 0.8125rem;
    --font_size03: 0.875rem;
    --font_size04: 1rem;
    --font_size05: 1.125rem;
    --font_size06: 1.25rem;
    --font_size07: 1.5rem;
    --font_size08: 1.875rem;
    --font_size09: 2rem;
    --font_size10: 2.25rem;
    --font_size11: 2.5rem;
    --font_size12: 2.75rem;

    --font_size_p: 1.0625rem;
  	
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/open-sans/OpenSans-Semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/open-sans/OpenSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../fonts/roboto/robotocondensed-bold.woff2') format('woff2'),
         url('../fonts/roboto/robotocondensed-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../fonts/roboto/robotocondensed-regular.woff2') format('woff2'),
         url('../fonts/roboto/robotocondensed-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}

